line-distance-calculator vulnerabilities

Calculates the distance from a point to a multi-segmented line.

Latest version

1.0.0

First published

4 years ago

Latest version published

3 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
line-distance-calculator 1.0.0 Latest 29 Mar, 2021 MPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
line-distance-calculator 0.0.4 05 Jun, 2018 MPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
line-distance-calculator 0.0.3 28 Nov, 2017 MPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
line-distance-calculator 0.0.2 23 Nov, 2017 MPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
line-distance-calculator 0.0.1 23 Nov, 2017 MPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L